div#edit-shop-control-container {
    display: inline-flex;
    margin: 20px;
}

.edit-shop-item {
    display: flex;
    margin: 20px;
    border-bottom: 2px solid black;
}

.edit-shop-item-fields-container {
    display: block;
    width: 70%;
    flex-wrap: wrap;
}

label.edit-field-label {
    width: 30%;
    margin: 0px 10px;
}

.edit-shop-item-fields {
    display: flex;
    margin: 10px;
    overflow-wrap: break-word;
}

img.remove-img {
    width: 30px;
    height: 30px;
    margin: 10px;
    cursor: pointer;
}

input.edit-field-input {
    width: 100%;
}

.to-remove {
    background: lightgray;
}
